{
  "project_info": {
    "project_number": "1019553768679",
    "project_id": "cygnusa-product",
    "storage_bucket": "cygnusa-product.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1019553768679:android:3a88fbcf94857eb0c32e42",
        "android_client_info": {
          "package_name": "com.cygnusa.hyperm"
        }
      },
      "oauth_client": [
        {
          "client_id": "1019553768679-fsq3u7d8hea6rmd802htacpc5ovnh0lm.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDxOR43ALf-s7oEx4-E9bXdk3byj1Vh0E4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1019553768679-fsq3u7d8hea6rmd802htacpc5ovnh0lm.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}